{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VỊ TRÍ 1",
            "Khu Vực làm sạch": "Lám sạch quầy giao dịch+vp tầng 1",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "VỊ TRÍ 2",
            "Khu Vực làm sạch": "Làm sạch toàn bộ vp tầng 2+vp tầng 9",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "VỊ TRÍ 3",
            "Khu Vực làm sạch": "Làm sạch toàn bộ vp tầng 3",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1 ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-8h00",
                    "Nội dung công việc": "làm sạch toàn bộ phòng giao dịch tầng 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "làm sạch phòng khách"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "làm sạch phòng quĩ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "làm sạch phòng kho"
                },
                {
                    "Thời gian": "8h00-9h30",
                    "Nội dung công việc": "hỗ trợ  tầng 2 lau bàn,ghế,sàn,+thay rác"
                },
                {
                    "Thời gian": "9h30-10h30",
                    "Nội dung công việc": "làm định kì"
                },
                {
                    "Thời gian": "10h30-12h00",
                    "Nội dung công việc": "NGHỈ TRƯA"
                },
                {
                    "Thời gian": "12h00-12h40",
                    "Nội dung công việc": "trực lại phát sinh quầy giao dịch tầng 1+thay rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "trực lại phát sinh Toàn bộ tầng 2"
                },
                {
                    "Thời gian": "14h00-15h30",
                    "Nội dung công việc": "làm định kì"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "trực phat sinh+vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "thứ 2",
                    "Nội dung công việc": "TVS cột ATM +2 cột nhôm tầng 1+lau rèm"
                },
                {
                    "Thời gian": "thứ 3",
                    "Nội dung công việc": "gạt kính phòng giám đốc+phó giám đốc+phòng thờ+lau cây nước"
                },
                {
                    "Thời gian": "thứ 4",
                    "Nội dung công việc": "gạt toàn bộ kính +gờ bên trong+công tắc điện  tầng 2"
                },
                {
                    "Thời gian": "thứ 5",
                    "Nội dung công việc": "gạt kính phòng họp+lau tủ cá nhân"
                },
                {
                    "Thời gian": "thứ 6",
                    "Nội dung công việc": "lau toàn bộ tủ đứng tủ đựng tài liệu+lau máy phô tô"
                },
                {
                    "Thời gian": "thứ 7",
                    "Nội dung công việc": "TVS toàn bộ tầng 1+lau toan bộ vách kính nhân viên tầng 2"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-6h55",
                    "Nội dung công việc": "Thu rác toàn bộ vp tầng 2"
                },
                {
                    "Thời gian": "6h55-8h15",
                    "Nội dung công việc": "làm sạch phòng phó giám đốc+giám đốc+phòng nv tầng 2+phòng thờ tầng 2"
                },
                {
                    "Thời gian": "8h15-9h15",
                    "Nội dung công việc": "Làm sạch toàn bộ vp tầng 2"
                },
                {
                    "Thời gian": "9h15-10h30",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "10h30-12h",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h-14h",
                    "Nội dung công việc": "Thu rác+trực phát sinh toàn bộ vp tầng 2+tần 9"
                },
                {
                    "Thời gian": "14h00-15h30",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "15h30-16h",
                    "Nội dung công việc": "Trực phát sinh toàn bộ vp tầng 2+tần 9+VS dung cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "thứ 2",
                    "Nội dung công việc": "TVS cột ATM +2 cột nhôm tầng 1+lau rèm"
                },
                {
                    "Thời gian": "thứ 3",
                    "Nội dung công việc": "gạt kính phòng giám đốc+phó giám đốc+phòng thờ+lau cây nước"
                },
                {
                    "Thời gian": "thứ 4",
                    "Nội dung công việc": "gạt toàn bộ kính +gờ bên trong+công tắc điện  tầng 2"
                },
                {
                    "Thời gian": "thứ 5",
                    "Nội dung công việc": "gạt kính phòng họp+lau tủ cá nhân"
                },
                {
                    "Thời gian": "thứ 6",
                    "Nội dung công việc": "lau toàn bộ tủ đứng tủ đựng tài liệu+lau máy phô tô"
                },
                {
                    "Thời gian": "thứ 7",
                    "Nội dung công việc": "TVS toàn bộ tầng 1+lau toan bộ vách kính nhân viên tầng 2"
                }
            ]
        },
        "TT BÁN ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h30",
                    "Nội dung công việc": "Làm sạch phòng giám đốc 5 giám đốc tầng 3"
                },
                {
                    "Thời gian": "7h30-9h30",
                    "Nội dung công việc": "Làm sạch phòng khách+phòng hop +phòng nhân viên+thu rác"
                },
                {
                    "Thời gian": "9h30-10h00",
                    "Nội dung công việc": "Làm sạch phòng kho"
                },
                {
                    "Thời gian": "10h00-11h30",
                    "Nội dung công việc": "Trực phát sinh toàn bộ vp tần 3+làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h30",
                    "Nội dung công việc": "Trực phát sinh toàn bộ tầng 3+thu rác"
                },
                {
                    "Thời gian": "14h30-15h40",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "15h40-16h00",
                    "Nội dung công việc": "Trực phát sinh +vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "thứ 2",
                    "Nội dung công việc": "Gạt kinh các phòng ban"
                },
                {
                    "Thời gian": "thứ 3",
                    "Nội dung công việc": "Gạt kiính xung quanh"
                },
                {
                    "Thời gian": "thứ 4",
                    "Nội dung công việc": "Lau toàn bộ tủ đứng tủ đựng tài liệu+lau máy phô tô"
                },
                {
                    "Thời gian": "thứ 5",
                    "Nội dung công việc": "Lau toàn bộ gờ các thiết bị gắn trên tường+cây nước"
                },
                {
                    "Thời gian": "thứ 6",
                    "Nội dung công việc": "Đánh tường+chân tường các vết bẩn góc cạnh+bảng biển+BCH"
                },
                {
                    "Thời gian": "thứ 7",
                    "Nội dung công việc": "Gạt kính  vách ngăn chỗ nv+lau tủ cá nhân+quét mạng nhện"
                }
            ]
        }
    }
}